.login-tab{
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 40px;
    position: relative;

}
.login-tab >div{
    padding-bottom: 10px;
    cursor: pointer;
}
.login-active{
    position: relative;
    color: #333;

}
.login-active::after{
    position: absolute;
    content: "";
    width: 72px;
    height: 2px;
    background: #333;
    bottom: 0;
    left: 0;
}
.login-tip-container{
    position: absolute;
    top: 10px;
    right: -20px;
}
.login-tip1{
    background-image: url('/assets/v2021/img/login/smdl@2x.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 20px;
    font-size: 12px;
    font-weight: normal;
    padding: 2px 10px 2px 6px;
    color: #2469F3;

}
.login-tip2{
    
}
.h-line{
    width: 100%;
    height: 1px;
    background: #eee;
}
.right-box{
    float: left;
}
.login-input{
    width: 340px;
    height: 42px;
    background: #F4F4F4;
    border-radius: 2px;
    border: 1px solid #E5E5E5;
}
.not-allowed{
    cursor:not-allowed;
}
.login-btn{
    background: #EEEEEE;
    border-radius: 4px;
    font-size: 16px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #999999;
    cursor: pointer;
}

.login-code-btn{
    background: #ddd;
    border-radius: 4px;
    font-size: 14px;
    font-family: PingFangSC-Regular, PingFang SC;
    font-weight: 400;
    color: #999999 ;
    text-align: center;
    line-height: 42px;
    cursor:not-allowed;
}
.login-btn-act{
    background: #2469F3;
    color: #fff;
    cursor:pointer !important;
}
.g-p-text2{
    font-size: 16px;
    font-weight: 700;
}
.left-box-bg{
    background: linear-gradient(315deg, #2525A5 0%, #1E49D3 100%);
    
}
.wechat-login-btn:hover{
    color: #2469F3;
}